.limit_beach h2 {
    font-size: 38px;
    letter-spacing: 1px !important;
    line-height: 40px !important;
    color: #ffffff !important;
    font-weight: 600 !important;
}
.footer_para p {
    font-size: 16px !important;
    line-height: 27px;
    color: #dadada !important;
    font-weight: 400 !important;
    margin-bottom: 0 !important;
}
.footer_menu .menu-item{ 
	margin-left:55px !important;
}
 .footer_menu ul li a{
	font-size: 20px !important;
    font-weight: 400 !important;
}
.footer_menu ul li a:after{
	height:2px !important;
}
.footer_menu a{
	color:#fff !important;
}
.footer_menu a:focus{
	outline:none !important;
}
.foter_full{
	padding-bottom:10px !important;
	padding-top:45px !important;
/* 	background: linear-gradient(30deg, #010a0a, #254444) !important; */
}
.footer_para a {
    color: #ffcd00 !important;
}
.footer_para a:hover{
	color:#fff !important;
}
.footer_top{
	padding-bottom:35px !important;
	margin-bottom:45px !important;
}
.foter_middle{
	padding-bottom:45px !important;
}
.icon_box .elementor-icon svg{
	width:28px !important;
	height:28px !important;
}
.icon_box .elementor-icon-box-description , .icon_box .elementor-icon-box-description a{
	font-size: 20px;
    line-height: 25px !important;
    color: #ffffff !important; 
    font-weight: 400 !important;
}
.sdfg{
	gap:30px !important;
}
.footer_form p br{
	display:none !important;
}
.footer_form p{
	display:flex !important;
	gap:15px !important;
	justify-content:center;
}
.footer_form .wpcf7-spinner{
	position: absolute;
    right: 0;
    bottom: -29px;
}
.footer_form .wpcf7-form-control-wrap {
    width: 660px !important;
}
.footer_form .wpcf7-tel, .footer_form .wpcf7-email {
    padding: 24px 10px !important;
    border-radius: 9px;
    border-color: #4c4c4c !important;
    box-shadow: 0px 4px 8px 0px #d7d7d7 !important;
	font-size: 18px;
    line-height: 25px;
    color: #a9a9a9;
    font-weight: 300;
    font-family: "Roboto", sans-serif !important;
	height:55px !important;
}
.footer_form .wpcf7-tel:focus, .footer_form .wpcf7-email:focus{
	border-color: #4c4c4c !important;
	border-style:solid !important;
}
.footer_form .wpcf7-not-valid-tip{
	position: absolute;
    width: 100%;
}
.footer_form {
    padding: 0px 0 55px;
}
.skajnxd p{
	font-size: 18px;
    color: #000000 !important;
    font-weight: 500 !important;
}
.eftres{
	padding-left:130px;
}
.sdsd {
    padding: 30px 130px 70px 130px;
    position: absolute;
	z-index:9;
}
.footer_form .Subscribe {
    border-radius: 9px;
    box-shadow: 0px 4px 8px 0px #d7d7d7 !important;
    width: 260px;
    background: #f0c100;
    font-size: 22px;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Barlow";
    text-transform: uppercase;
	border:2px solid transparent;
	transition: all .3s !important;
	height:55px !important;
}
.footer_form .Subscribe:hover ,.footer_form .Subscribe:focus {
	border:2px solid #f0c100;
	color:#f0c100;
	background:#fff;
}
/* .logos .swiper-slide {
    text-align: end !important;
} */
.vhvh{
	height:490px;
	justify-content:end;
}
.footer_form .wpcf7-response-output {
    margin: 11px 0 0 0 !important;
    border: 2px solid #F44336 !important;
    position: absolute;
    width: 100%;
}
.hyfgvhmb {
    background-position: 128% 240px !important;
    background-size: 35% auto !important;
}
/* testimonial */
/* .dsnhc .elementor-heading-title{
	transform: rotate(270deg) !important;
} */
.testimonial .elementor-testimonial {
    display: flex;
    flex-direction: column-reverse;
}
.testimonial .elementor-testimonial__content{
	margin-left:70px;
}
.dsnhc {
    position: absolute;
    width: 100%;
    transform: rotate(270deg);
    justify-content: start !important;
    left: -280px;
    height: 50%;
}
.dsnhc .elementor-heading-title{
	opacity: 0.07;
    font-size: 97px;
    letter-spacing: 2px;
    line-height: 90px !important;
    text-transform: uppercase;
    color: #000000 !important;
    font-weight: 600 !important;
    font-family: "Oswald", sans-serif !important;
}
.testi_fig {
    padding-left: 130px;
    width: 100%;
}
.testimonial {
	margin-top:10px !important;
}
.testimonial .elementor-testimonial__header {
    border-top: 1px solid #e1e8ed !important;
    margin-top: 60px;
    padding-top: 35px !important;
}
.testimonial .swiper-slide{
	background-color:transparent !important;
	padding-top:35px;
}
.testimonial  .elementor-testimonial__text{
	font-size: 18px;
    line-height: 25px;
    color: #000000;
    font-weight: 300;
    font-family: "Roboto", sans-serif !important;
	margin-bottom:20px !important;
}
.testimonial .elementor-testimonial__icon {
    position: absolute;
    left: 0px;
    top: 10px;
    font-size: 55px !important;
}
.testimonial .elementor-star-rating {
    position: absolute;
    right: -195px;
}
.testimonial .elementor-testimonial__name{
	font-size: 15px;
    text-transform: uppercase;
   color: #000000;
   font-weight: 700;
   font-family: "Roboto", sans-serif !important;
}
.testimonial .elementor-testimonial__title{
	font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
    color: #343434;
    font-weight: 300;
   font-family: "Roboto", sans-serif !important;
}
.testimonial .elementor-testimonial__cite{
	position:relative;
}
.testimonial .elementor-testimonial__cite:after {
    position: absolute;
    height: 40px;
    width: 1px;
    background: #c5c5c5 !important;
    content: '';
    right: -39px;
}
.testimonial .elementor-main-swiper{
	margin-left:0;
}
.jhcbsdjhk{
	padding-top:30px;
}
.testi_mon{
	margin-bottom:20px !important;
	margin-top:60px !important;
}


/* reviews */
.salt_bbrt1{
	margin-top:30px;
	margin-bottom:50px;
	padding-bottom:70px;
	border-bottom:1px dashed #000;
}
.depart_ment h6 {
    position: absolute;
    right: 0px;
    top: -45px;
    padding: 5px 10px;
    background: #ebebeb;
    border-radius: 25px;
    font-size: 15px;
    font-family: "Roboto", sans-serif !important;
}
.full_testimonial {
    border: 1px solid #e5e7eb;
    border-radius: 25px;
    padding: 25px;
    height: fit-content;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}
.full_testimonial  .elementor-testimonial-content {
    font-size: 18px;
    line-height: 25px;
    color: #000000;
    font-weight: 300;
    margin-bottom: 30px !important;
    font-family: "Roboto", sans-serif !important;
}
.full_testimonial  .elementor-testimonial-content h4 {
    font-size: 23px;
    letter-spacing: 0px;
    text-transform: capitalize;
    color: #000 !important;
    font-weight: 700 !important;
    font-family: "Barlow", sans-serif !important;
    margin-bottom: 15px !important;
}
.full_testimonial .elementor-testimonial-name{
	font-size: 15px;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
   font-family: "Roboto", sans-serif !important;
}
.full_testimonial .elementor-testimonial-job{
	    font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
    color: #343434;
    font-weight: 300;
    font-family: "Roboto", sans-serif !important;
}
.full_testimonial .elementor-icon {
    font-size: 35px !important;
    margin-bottom: 25px;
}
#ast-scroll-top {
    background-color: #f0c100 !important;
    font-size: 18px !important;
    border-radius: 50% !important;
}
.fvdjl {
	gap:19px;
}
.salt_bbrt1 .e-n-carousel{
		padding-bottom:0 !important;
	}
@media only screen and (min-width: 1921px) and (max-width: 2560px) {
	.testi_fig .elementor-element, .testi_fig .elementor-element img {
    width: 90% !important;
}
	.dsnhc {
    left: -390px;
    height: 48%;
}
	.jhcbsdjhk {
    padding-top: 0px;
    justify-content: center;
}
	.sdu {
		width: 24% !important;
	}
	.eorjkofie {
		width:76% !important;
	}
}
@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
	.dsnhc {
    left: -205px;
    height: 60%;
}
	.testimonial .elementor-testimonial__text p br{
		display:none !important;
	}
	.skajnxd p br{
		display:none;
	}
	.eorjkofie{
		width:65% !important;
	}
	.sdu{
		width:35% !important;
	}
	.ertuas {
		width:35% !important;
	}
	.dshy {
		width:65% !important;
	}
}
@media only screen and (max-width: 1680px) {
	.testi_mon {
    margin-bottom: 20px !important;
    margin-top: 60px !important;
    gap: 35px;
}
	.sdsd {
    padding: 30px 90px 70px 90px;
}
	
/* 	.e-grid {
		grid-template-columns: repeat(3, 1fr);
		gap: 8px;
	} */
}
@media only screen and (max-width: 1560px) {
	.eorjkofie {
    width: 60% !important;
}
	.sdu {
    width: 40% !important;
}
	.dsnhc {
    left: -170px;
    height: 63%;
}
	.dsnhc .elementor-heading-title {
    font-size: 90px;
    letter-spacing: 2px;
    line-height: 90px !important;
}
	.testimonial .elementor-testimonial__header {
    margin-top: 40px;
    padding-top: 30px !important;
}
}
@media only screen and (max-width: 1550px) {
	.dsnhc {
    left: -170px;
    height: 65%;
}
	.dshy{
		width:55% !important;
	}
	.ertuas{
		width:45% !important;
	}
	.testimonial  .elementor-testimonial__text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px !important;
}
	.skajnxd p {
    font-size: 16px;
}
	.limit_beach h2 {
    font-size: 34px;
    letter-spacing: 0px !important;
    line-height: 40px !important;
}
	.footer_form .Subscribe {
    width: 200px;
    font-size: 20px;
    letter-spacing: 1px;
    height: 55px !important;
}
	.icon_box .elementor-icon-box-description, .icon_box .elementor-icon-box-description a {
    font-size: 18px;
    line-height: 25px !important;
}
	.footer_menu ul li a {
    font-size: 18px !important;
}
	.eorjkofie {
    width: 65% !important;
}
	.sdu {
    width: 35% !important;
}
	.footer_menu .menu-item {
    margin-left: 40px !important;
}
	.dsnhc .elementor-heading-title {
    font-size: 87px;
    letter-spacing: 2px;
    line-height: 87px !important;
}
	.foter_full {
    padding-bottom: 10px !important;
    padding-top: 35px !important;
}
	.footer_form .wpcf7-tel, .footer_form .wpcf7-email {
    font-size: 16px;
    line-height: 24px;
}
	.full_testimonial  .elementor-testimonial-content {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px !important;
}
}
@media only screen and (max-width: 1440px) {
	.dsnhc {
    left: -170px;
    height: 62%;
}
	.eftres {
    width: 50% !important;
}
	.khdfuks{
		width:50% !important;
	}
	.eorjkofie {
    width: 64% !important;
}
	.sdu {
    width: 36% !important;
}
	.logos .swiper-slide-image {
    width: 60px !important;
} 
	.footer_form .wpcf7-form-control-wrap {
    width: 560px !important;
}
	.footer_top {
    padding-bottom: 30px !important;
    margin-bottom: 30px !important;
}
	.vhvh {
    height: 445px;
}
	.sdsd {
    padding: 30px 60px 70px 60px;
}
	.full_testimonial  .elementor-testimonial-content h4 {
    font-size: 20px;
}
	.salt_bbrt1 {
    margin-top: 30px;
    margin-bottom: 35px;
    padding-bottom: 50px;
}
	.depart_ment h6 {
    font-size: 14px;
}
	.fvdjl {
		gap:16px;
	}
}
@media only screen and (max-width: 1367px) {
	.eorjkofie {
    width: 60% !important;
}
	.sdu {
    width: 40% !important;
}
	.sdsd {
    gap: 55px;
}
.dsnhc {
    left: -140px;
    height: 68%;
}
	.dsnhc .elementor-heading-title {
    font-size: 78px;
    letter-spacing: 1px;
    line-height: 78px !important;
}
	.testi_fig {
    padding-left: 95px;
    width: 100%;
}
	.eftres {
    padding-left: 95px;
}
}
@media only screen and (max-width: 1366px) {
	.sdsd {
    padding: 30px 40px 70px 40px;
}
	.testimonial  .elementor-testimonial__text {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px !important;
}
	.skajnxd p {
    font-size: 14px;
}
	.icon_box .elementor-icon-box-description, .icon_box .elementor-icon-box-description a {
    font-size: 16px;
    line-height: 24px !important;
}
	.footer_menu ul li a {
    font-size: 16px !important;
}
	.limit_beach h2 {
    font-size: 28px;
    line-height: 35px !important;
}
	.footer_form .wpcf7-tel, .footer_form .wpcf7-email {
    font-size: 14px;
    line-height: 24px;
}
	.footer_form .wpcf7-response-output {
    margin: 10px 0 0 0 !important;
    font-size: 13px;
}
	.sdu {
    width: 35% !important;
}
	.eorjkofie {
    width: 65% !important;
}
	.dsnhc {
    left: -150px;
    height: 68%;
}
	.footer_para p {
    font-size: 14px !important;
    line-height: 24px;
}
	.fvdjl {
    gap: 17px;
}
	.salt_bbrt1 .e-n-carousel{
		padding-bottom:0 !important;
	}
	.saltywatersports_text p {
    margin-bottom: 18px;
    margin-top: 5px;
}
}
@media only screen and (max-width: 1280px) {
	.jhcbsdjhk {
    padding-top: 10px;
}
	.testi_mon {
    margin-bottom: 10px !important;
    margin-top: 60px !important;
    gap: 35px;
}
	.sdu {
    width: 37% !important;
}
	.eorjkofie {
    width: 63% !important;
}
	.dsnhc {
    left: -140px;
    height: 68%;
}
	.icon_box .elementor-icon svg {
    width: 25px !important;
    height: 25px !important;
}
	.vhvh {
    height: 420px;
}
	.footer_form {
    padding: 0px 0 50px;
}
	.full_testimonial .elementor-icon {
    font-size: 30px !important;
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 1150px) {
	.dsnhc .elementor-heading-title {
    font-size: 68px;
    letter-spacing: 1px;
    line-height: 68px !important;
}
	.dsnhc {
    left: -135px;
    height: 63%;
}
	.full_testimonial {
    padding: 20px;
}
	.full_testimonial .elementor-testimonial-image img{
		width:45px !important;
		height:45px !important;
	}
	.full_testimonial  .elementor-testimonial-content {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px !important;
}
	.full_testimonial  .elementor-testimonial-content h4 {
    font-size: 18px;
}
	.salt_bbrt1  .e-n-carousel {
    padding-bottom: 15px !important;
}
	.vhvh {
    background-size: contain;
    background-position: bottom !important;
}
	.salt_bbrt1 {
    margin-top: 30px;
    margin-bottom: 0px;
    padding-bottom: 30px;
}
	.salt_bbrt1 .swiper-pagination-bullet{
		    width: 12px;
        height: 12px;
    margin: 0 8px;
	}
	.full_testimonial .elementor-testimonial-job {
    font-size: 13px;
    letter-spacing: 0px;
    line-height: 24px;
}
	.full_testimonial .elementor-testimonial-name {
    font-size: 14px;
}
	.ertuas {
		width:35% !important;
	}
	.dshy {
		width:65% !important;
	}
	.sdu {
    width: 42% !important;
}
	.eorjkofie {
    width: 58% !important;
}
	.vhvh {
    height: 400px;
}
	.footer_form {
    padding: 0px 0 50px;
}
}
@media only screen and (max-width: 1080px) {
	.testimonial .elementor-testimonial__icon {
    font-size: 35px !important;
}
	.testimonial .swiper-slide {
    padding-top: 20px;
}
	.testimonial .elementor-testimonial__content {
    margin-left: 45px;
}
	.jhcbsdjhk {
    padding-top: 0px;
}
	.testimonial .elementor-testimonial__header {
    margin-top: 20px;
    padding-top: 20px !important;
}
	.dsnhc .elementor-heading-title {
    font-size: 62px;
    letter-spacing: 1px;
    line-height: 62px !important;
}
	.logos .swiper-slide-image {
    width: 50px !important;
}
	.vhvh {
    height: 390px;
}
	.footer_form .wpcf7-tel, .footer_form .wpcf7-email {
    height: 45px !important;
		padding:0 15px !important;
}
	.footer_form .Subscribe {
    width: 180px;
    font-size: 18px;
    letter-spacing: 0px;
    height: 45px !important;
    padding:0 !important;
}
	.sdu {
    width: 45% !important;
}
	.eorjkofie {
    width: 55% !important;
}
	.fvdjl {
    gap: 14px;
}
}
@media only screen and (max-width: 1024px) {
	.dsnhc {
    left: -130px;
    height: 63%;
}
	.testi_fig {
    padding-left: 75px;
    width: 100%;
}
	.dsnhc {
    left: -113px;
    height: 68%;
}
	.testi_fig {
    padding-left: 75px;
}
	.eftres {
    padding-left: 75px;
}
	.sdsd {
    padding: 30px 20px 40px 20px;
}
	.testimonial .elementor-testimonial__name {
    font-size: 14px;
}
	.elementor-657 .elementor-element.elementor-element-6b4543f .elementor-star-rating {
    font-size: 16px;
}
	.testimonial .elementor-testimonial__title {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
}
	.icon_box .elementor-icon svg {
    width: 22px !important;
    height: 22px !important;
}
	.vhvh {
    background-position: bottom !important;
    background-size: contain !important;
	}
	.footer_logo img{
		width:130px;
	}
	.foter_middle {
    padding-bottom: 20px !important;
}
	.social_icon .elementor-icon{
		--icon-padding: 0.5em !important;
	}
	
/* 	.e-grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 8px;
	} */
	.hyfgvhmb {
    background:none !important;
}
}
@media only screen and (max-width: 991px) {
	.footer_menu .menu-item {
    margin-left: 25px !important;
}
	.social_icon svg{
		width:14px !important;
		height:14px !important;
	}
	.khdfuks {
    width: 35% !important;
}
	.eftres {
    width: 65% !important;
}
	.vhvh {
    height: 370px;
}
}
@media only screen and (max-width: 900px) {
	.dsnhc {
    left: -108px;
    height: 60%;
}
	.testimonial .elementor-testimonial__icon {
    top: 0px;
}
	.testimonial .swiper-slide {
    padding-top: 10px;
}
}
@media only screen and (max-width: 800px) {
	.testi_mon {
    margin-bottom: 0px !important;
    margin-top: 30px !important;
    gap: 25px;
    flex-direction: column !important;
}
	.jhcbsdjhk {
    width: 100%;
}
	.dsnhc {
    left: 0;
    height: auto;
    position: relative;
    transform: rotate(0deg);
	margin-bottom:25px;
}
	.testi_fig {
    padding-left: 0px;
}
	.limit_beach h2 {
    font-size: 23px;
    line-height: 30px !important;
}
	.sdu {
    width: 58% !important;
}
	.eorjkofie {
    width: 42% !important;
}
	.dshy {
    width: 75% !important;
}
	.ertuas {
    width: 25% !important;
}
	.eftres {
    padding-left: 0px;
}
	.hdsbjhcf , .testi_fig .elementor-widget-image , .testi_fig .elementor-widget-image img{
		width:100% !important;
	}
	.test_h2 h2 br{
		display:none !important;
	}
	.sdsd {
    padding: 20px 0px 20px 0px;
    position: relative;
}
	.vhvh {
    height: auto;
}
	.testimonial .swiper-backface-hidden{
    width: calc(100% - 00px) !important;
	}
	.footer_form .wpcf7-response-output {
    margin: 30px 0 0 0 !important;
    font-size: 13px;
    position: relative;
}
	.footer_form {
    padding: 0px 0 25px;
}
}
@media only screen and (max-width: 768px) {
	.salt_bbrt1 {
    margin-top: 15px;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
}
@media only screen and (max-width: 767px) {
	.sdsd {
    gap: 0px;
}
	.icon_box  .elementor-icon-box-wrapper{
		gap:10px !important;
	}
	.sdu {
    width: 60% !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
	.eorjkofie {
    width: 40% !important;
}
	.foter_copy{
		display:grid;
		grid-template-columns:1fr 1fr !important;
	}
	.skajnxd p {
    margin-bottom: 0;
		margin-right:30px;
}
	.footer_form .wpcf7-form-control-wrap {
    width: 410px !important;
}

/* 	  .e-grid {
    grid-template-columns: 1fr;
    gap: 6px;
  } */
	.full_testimonial {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
}
	.ytguoo p br , .frgtvf p br{
		display:none;
	}
}
@media only screen and (max-width: 700px) {
	.dshy {
    width: 82% !important;
}
	.ertuas {
    width: 18% !important;
}
	.foter_middle {
    padding-bottom: 20px !important;
    flex-direction: column !important;
    gap: 20px;
}
	.sdu {
    width: 100% !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
	.eorjkofie {
    width: 100% !important;
}
	.limit_beach h2 br{
		display:none !important;
	}
	.dsnhc .elementor-heading-title {
    font-size: 54px;
    letter-spacing: 0px;
    line-height: 54px !important;
}
}
@media only screen and (max-width: 600px) {
	.foter_copy {
    display: flex;
    --flex-wrap-mobile: no-wrap !important;
}
	.copy_write{
		width:65% !important;
	}
	.social{
		width:35% !important;
	}
	.foter_middle  .sdu {
    width: 100% !important;
    display: flex;
    --flex-wrap-mobile: no-wrap !important;
}
	.footer_top {
    padding-bottom: 25px !important;
    margin-bottom: 25px !important;
    flex-direction: column !important;
    gap: 15px;
    align-items:center;
}
	.dshy ul{
		margin-left:0 !important;
	}
	.footer_form .wpcf7-form-control-wrap {
    width: 100% !important;
}
	.footer_form .Subscribe {
    width: auto;
    font-size: 18px;
    letter-spacing: 0px;
    height: 45px !important;
    padding: 0 15px !important;
}
	.dshy {
		width:100% !important;
	}
	.dshy ul {
    justify-content: center !important;
    gap: 20px;
}
	.footer_menu .menu-item {
    margin-left: 0px !important;
}
	.footer_menu  .hfe-nav-menu__layout-horizontal{
		justify-content:center;
	}
	.footer_logo {
		align-self:center !important;
	}
	.ertuas {
    width: 100% !important;
}
	.full_testimonial .elementor-icon {
    font-size: 24px !important;
    margin-bottom: 5px;
}
	.sdsd {
    gap: 25px;
}
	.khdfuks {
    width: 100% !important;
}
	.eftres {
    width: 100% !important;
}
}
@media only screen and (max-width: 520px) {
	
	.social {
    width: 33% !important;
}
	.copy_write {
    width: 67% !important;
}
	.social_icon .elementor-icon {
    width: 27px !important;
    height: 27px !important;
}
	.hyfgvhmb {
    gap: 20px;
}
}
@media only screen and (max-width: 480px) {
	.social_icon .elementor-icon {
    width: 30px !important;
    height: 30px !important;
}
	.foter_copy {
    flex-direction: column !important;
		gap:13px;
}
	.social {
    width: 100% !important;
}
	.copy_write {
    width: 100% !important;
	text-align:center;
}
.social .elementor-social-icons-wrapper {
    text-align: center;
    justify-content: center !important;
}
	.limit_beach h2 {
    text-align: center;
}
	.wefreds{
		width:40% !important;
	}
	.sdfg {
		width:60% !important;
	}
	.dshy .hfe-nav-menu:after , .dshy .hfe-nav-menu:before{
		display:none !important;
	}
	.footer_form p {
    display: flex !important;
    gap: 15px !important;
    justify-content: center;
}
	.footer_form p {
    flex-direction: column;
    align-items: center;
}
	.dshy ul {
    gap: 13px;
}
}
@media only screen and (max-width: 390px) {
	.footer_form p {
    flex-direction: column;
    align-items: center;
}
	.footer_form .Subscribe {
    width: fit-content;
}
	.footer_form .wpcf7-not-valid-tip {
    position: relative;
    width: 100%;
}
	.dshy ul {
    gap: 5px 15px;
    justify-content: center !important;
}
	.foter_middle  .sdu {
    flex-direction: column;
    gap: 13px;
}
	.sdfg {
    width: 100% !important;
}.wefreds {
    width: 100% !important;
}
	.testimonial .elementor-testimonial__icon {
    font-size: 25px !important;
}
	.testimonial .elementor-testimonial__content {
    margin-left: 30px;
}
	.testimonial .elementor-testimonial__icon {
    top: 9px;
}
}
@media only screen and (max-width: 360px) {
	.dshy ul {
    gap: 5px 20px;
    justify-content: center !important;
}
}










/* About */
.about_pd{
	gap:90px;
}
.baut_rid ,.baut_rid img{
	width:100% !important;
}
.about_lin{
	border-top: 1px dashed #ffcf7b;
    padding-top: 30px;
    margin-top: 50px;
}
.abt_seen h6{
	    font-size: 18px;
    color: #000000 !important;
    font-weight: 500 !important;
	margin-bottom:20px !important;
}
.about_gogo {
	gap:60px;
}
.about_gogo img{
	width:55px !important;
}
.rig_para p {
	margin-top:20px !important;
}
.boat_rental_slide_inm {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-size 0.6s ease-in-out;
  overflow: hidden;
}

/* Zoom effect */
.boat_rental_slide_inm:hover {
  background-size: 120%;
}

/* Black overlay */
.boat_rental_slide_inm::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0); /* transparent initially */
  transition: background 0.6s ease-in-out;
  z-index: 1;
}

/* Add opacity on hover */
.boat_rental_slide_inm:hover::after {
  background: rgba(0, 0, 0, 0.45); /* black overlay with 45% opacity */
}

/* Keep your text visible above overlay */
.boat_rental_slide_inm > * {
  position: relative;
  z-index: 2;
}
.boat_rental_slide_inm p {
  position: relative;
  display: inline-block; /* ensures underline matches text width */
  overflow: hidden;
	width: fit-content;
}

.boat_rental_slide_inm p::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0; /* start from 0 width */
  height: 2px;
  background: #fff;
  transition: width 0.4s ease-in-out; /* smooth animation */
}

.boat_rental_slide_inm:hover p::after {
  width: 100%; /* expands fully on hover */
}
.about_btomm {
	margin-bottom:-90px;
}
@media only screen and (max-width: 1780px) {
	.rig_para p br{
		display:none !important;
	}
	.about_pd {
    padding-left: 0px;
    padding-right: 0px;
    gap: 80px;
}
	.about_lin {
    margin-top: 20px;
}
/* 	.about_pd .saltywatersports_text h2 {
    line-height: 50px !important;
} */
	.about_pd .saltywatersports_text p{
		line-height:27px;
	}
	.about_pd  .salty_style_font h5 {
    line-height: 50px !important;
}
}
@media only screen and (max-width: 1440px) {
/* 	.about_pd .saltywatersports_text h2 {
    line-height: 45px !important;
} */
	.about_pd .saltywatersports_text p{
		line-height:24px;
	}
}
@media only screen and (max-width: 1367px) {
	.about_pd{
	gap:50px;
}
}
@media only screen and (max-width: 1280px) {
	.abt_seen h6 {
    font-size: 16px;
    margin-bottom: 17px !important;
}
	.about_pd {
    gap: 40px;
}
	.about_lin {
    padding-top: 30px;
    margin-top: 30px;
}
	.about_gogo {
    gap: 40px;
}
	.about_gogo img {
    width: 45px !important;
}
}
@media only screen and (max-width: 1150px) {
	.about_btomm {
    margin-bottom: -115px;
}
}
@media only screen and (max-width: 1080px) {
	.about_btomm {
    margin-bottom: -85px;
}
/* 	.about_pd .saltywatersports_text h2 {
    line-height: 34px !important;
} */
	.about_pd .saltywatersports_text p {
    line-height: 21px;
}
	.rig_para p {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}
}
@media only screen and (max-width: 1024px) {
	.about_lin {
    padding-top: 20px;
    margin-top: 15px;
}
	.rig_para p {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}
}
@media only screen and (max-width: 991px) {
	.about_btomm {
    margin-bottom: -35px;
}
}
@media only screen and (max-width: 800px) {
	.cities_cl{
		margin-bottom:25px;
	}
}
@media only screen and (max-width: 768px) {
	.fhfjygu h2 br{
		display:none !important;
	} 
	.about_pd {
    gap: 30px;
}
	.about_btomm {
    margin-bottom: 0px;
}
}
@media only screen and (max-width: 600px) {
	.about_gogo {
    gap: 25px;
    justify-content: space-between;
}
	.about_gogo img {
    width: 40px !important;
}
}